Loading...
Searching...
No Matches
LargeIOFuncDef.h File Reference

Go to the source code of this file.

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Macros

#define | traceFOPEN
#define | traceFCLOSE
#define | traceFSEEK
#define | traceFTELL
#define | traceFREAD
#define | traceFWRITE
#define | traceREAD
#define | tracePREAD
#define | traceWRITE
#define | tracePWRITE
#define | trace2OPEN
#define | traceLSEEK
#define | trace3OPEN
#define | traceCLOSE

## Macro Definition Documentation

## trace2OPEN

#define trace2OPEN

Definition at line 73 of file LargeIOFuncDef.h.

## trace3OPEN

#define trace3OPEN

Definition at line 75 of file LargeIOFuncDef.h.

## traceCLOSE

#define traceCLOSE

Definition at line 76 of file LargeIOFuncDef.h.

## traceFCLOSE

#define traceFCLOSE

Definition at line 64 of file LargeIOFuncDef.h.

## traceFREAD

#define traceFREAD

Definition at line 67 of file LargeIOFuncDef.h.

## traceFSEEK

#define traceFSEEK

Definition at line 65 of file LargeIOFuncDef.h.

## traceFTELL

#define traceFTELL

Definition at line 66 of file LargeIOFuncDef.h.

## traceFWRITE

#define traceFWRITE

Definition at line 68 of file LargeIOFuncDef.h.

## traceLSEEK

#define traceLSEEK

Definition at line 74 of file LargeIOFuncDef.h.

## tracePREAD

#define tracePREAD

Definition at line 70 of file LargeIOFuncDef.h.

## tracePWRITE

#define tracePWRITE

Definition at line 72 of file LargeIOFuncDef.h.

## traceREAD

#define traceREAD

Definition at line 69 of file LargeIOFuncDef.h.

## traceWRITE

#define traceWRITE

Definition at line 71 of file LargeIOFuncDef.h.